/*
Theme Name: Barristar Child
Theme URI: http://themeforest.net/user/wpoceans/portfolio/
Author: wpoceans
Author URI: http://themeforest.net/user/wpoceans
Description: Barristar – Lawyers attorneys and Law Firm WordPress Theme
Template:	barristar
Version: 1.0
Text Domain: barristar-child
*/
@media screen and (min-width: 992px){

.header-style-2 .navigation {
    background-color: #fff;
}
.header-style-1 #navbar>ul>li>a, .header-style-2 #navbar>ul>li>a, .header-style-3 #navbar>ul>li>a {
    color: #000;

}
.header-style-2 #navbar {
    border-right: 0px solid #333642 !important;
}	
}
.site-logo img {
    max-width: 285px !important;
}
.header-style-1 #navbar>ul>li>a {
    font-size: 16px;
    padding: 49px 17px;
}
.header-style-1 #navbar.has-header-cart, .header-style-2 #navbar.has-header-cart, .header-style-3 #navbar.has-header-cart{
	margin-right:0px !important;
}
.FooterLogo img{width:65% !important; }

body.kc-css-system .kc-css-877857{
	    background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), transparent url(http://ddlawyers.conveyz.com.au/wp-admin/admin-ajax.php?action=kc_get_thumbn&type=filter_url&id=%2Fwp-content%2Fuploads%2F2019%2F01%2Fcontact-pg.jpg) center center/cover no-repeat fixed !important;
}
.header-style-1 .topbar, .header-style-2 .topbar, .header-style-3 .topbar{    background-color: #000 !important;}
.site-footer .lower-footer .copyright{float:left;width:100%;text-align:center;}

.service-text p {
    padding-bottom: 10px;
}
.header-style-1 .navigation, .header-style-3 .navigation{background-color:#fff !important;}
.page-title{height:700px !important;}
.practice-area .service-item{min-height: 245px;}
.practice-area.practice-area2 .service-item{    min-height: 429px;}
.about-title .social-1st{display:none !important;}
.practiceAreaection .service-item:hover{border:1px solid #d4c291}

.eak-testimonial .description{margin-top:70px;}
.page-wrapper p{
	    font-size: 15px;
    color: #838383;
    line-height: 1.8em;
}
.videoAbout .overlay{
	width: 94%;
	top: 27px;
    left: 27px;
	position:relative;
}
.videoAbout .about-area.about-area2 .about-title .img-holder {
    height: 578px;
    max-width: 443px;
}
/*.page-title:before{
	   background: linear-gradient(to right, rgba(16, 18, 35, 0.79) 100%, rgba(21, 26, 48, 0.79) 100%, rgba(21, 26, 48, 0.07) 100%, rgba(21, 26, 48, 0) 100%);
}*/
.page-title:before{background:linear-gradient(to right, rgba(16, 18, 48, 0.4) 100%, rgba(16, 18, 48, 0.4) 100%, rgba(16, 18, 48, 0.04) 100%, rgba(16, 18, 48, 0) 100%) !important;}
.breadcrumb-trail{
	    position: relative;
    left: 389px;
    top: 170px;
}
.service-area.service-area2 .service-item .grid{cursor:pointer;}
.homeAbout .img-holder {
    height: 615px;
    max-width: 471px !important;
}
.homeAbout .img-holder img{    height:93%;}
.videoAbout .about-title .img-holder {
    height: 570px;
    max-width: 438px !important;
}
.videoAbout .about-title .img-holder img {
    height: 526px;
}

.deepakDetails .about-title .img-holder {
    max-width: 488px !important;
    height: 617px;
}

.deepakDetails .about-title .img-holder img {
    height: 578px;
}
.footerContact li{list-style:none;color:#fff !important; line-height: 27px;}

.title h2 {
    font-size: 50px;
	    line-height: 50px;
	font-weight:500;
}
.breadcrumb-trail {
	text-align:left;
}
.top-contact-info p{margin-right:20px !important;}
.title h5 {
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    padding-top: 15px;
}
.contact-area form div, .contact-area-s2 form div{overflow:hidden !important;}
.wpcf7-validation-errors{color:red !important;}
.copy{color:#fff;}
.site-footer .social-icons ul li i, .site-header .social-icons ul li i{font-size: 22px !important;}
.header-style-1 .topbar .social-icons, .header-style-2 .topbar .social-icons, .header-style-3 .topbar .social-icons{        float: left;
    /* padding-left: 93px; */
    padding-right: 30px;
    padding-left: 93px;}
.header-style-1 .navigation, .header-style-2 .navigation, .header-style-3 .navigation{background-color:#fff !important;}
.topbar a.-link-underline{
	    font-size: 14px;
    font-weight: 700;
    color: #fff;
    padding: 9px 25px;
    border: 2px solid #c0b596;
    border-radius: 47px;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;

}
.page-wrapper .-navigation-widget ul li a{    padding: 0px 0px 0px 10px !important; color:#fff !important;}

.fixedBtn{
    position: fixed;
    top: 41%;
    right: 52px;
    /* left: 30px; */
    z-index: 9999;
    border: none;
    background-color: #a29160 !important;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 0px;
    transform: rotate(-90deg);
    transform-origin: right top 0;
}
.fixedBtn a{color:#fff;}
.site-footer p, .site-footer li{color: #fff !important;}
.contactPhone{padding-top:10px;}
.bannerText li{list-style:none;}

.bannerText li{
    list-style: disc;
    font-size: 50px !important;
    font-weight: 400;
    color: white !important;
    line-height: 65px !important;
    margin: 33px 0 0px 15px;
}
@media (max-width: 991px){
	.header-style-2 .topbar .social-icons{    float: none;
    display: inline-block;}
	.header-style-1 .topbar .social-icons ul, .header-style-2 .topbar .social-icons ul, .header-style-3 .topbar .social-icons ul{
		    /* padding: 20px 0; */
    display: inline-flex;
    padding:0px 10px 0px 0px !important;
	}
	.footer-widget-area .row{text-align:center;}
	.site-footer .widget-title{margin-top:28px;}
	.bannerText li{font-size:35px !important;}
		.homeAbout .img-holder{height:553px;}
	.homeAbout .img-holder img{height:508px;}
	.site-header #navbar>ul>li>a{    padding: 10px 15px 10px 35px !important;}
}